SSiO - Feature #364
Backlog # 188 (In Progress): LoRa network

Look at prescense detector
04/22/2020 02:37 PM - Leif Haggmark

Status: Closed
Priority: Normal
Assignee: Leif Haggmark
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/22/2020
05/13/2020
0%

0.00 hour
0.00 hour

Description

https://www.imbuildings.com/lorawan-people-counter/

Asked for more information and price. No answer, tried again.

History

#1 - 05/13/2020 08:07 AM - Leif Higgmark

- Status changed from New to In Progress

#2 - 05/18/2020 01:25 PM - Leif Haggmark
- Sprint changed from Sprint 26 to Sprint 27

#3 - 06/01/2020 09:23 AM - Leif Higgmark
- Sprint changed from Sprint 27 to Sprint 28

#4 - 06/16/2020 02:26 PM - Leif Haggmark

- Description updated

#5 - 06/16/2020 02:26 PM - Leif Haggmark

- Description updated

#6 - 06/25/2020 07:22 AM - Leif Higgmark
- Sprint changed from Sprint 28 to Sprint 29

#7 - 08/20/2020 04:11 PM - Leif Haggmark
- Sprint changed from Sprint 29 to 30

#8 - 09/14/2020 02:59 PM - Leif Higgmark
- Sprint changed from 30 to Sprint 31

#9 - 10/06/2020 09:23 AM - Leif Higgmark
- Sprint changed from Sprint 31 to Sprint 32

#10 - 10/30/2020 08:13 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#11 - 12/01/2020 03:31 PM - Leif Higgmark
- Sprint changed from Sprint 33 to Sprint 34
https://www.imbuildings.com/lorawan-people-counter/

#12 - 12/14/2020 11:56 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#13 - 01/13/2021 11:54 AM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#14 - 02/16/2021 03:21 PM - Leif Higgmark
- Sprint changed from Sprint 36 to Sprint 37

#15 - 03/09/2021 09:16 AM - Leif Haggmark

- Status changed from In Progress to Closed
